package sgc.portal.co.co0108.persistence;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import sgc.portal.base.util.EasyHashMap;
import sgc.portal.co.co0108.dto.CO01080001USearch;

@Mapper
public interface CO01080001UMapper {

    List<EasyHashMap<String, Object>> getList1(CO01080001USearch search);

    List<EasyHashMap<String, Object>> getList2(CO01080001USearch search);
    
    List<EasyHashMap<String, Object>> getList3(CO01080001USearch search);
}
